<?php
  if(strlen($_REQUEST[ruut])>0){
    $ruudud=$_REQUEST[ruut];
  mysql_connect("localhost","kasutajanimi","parool");
  mysql_select_db("baas");
 

    

if(strlen($_REQUEST[kustutus])!=0){
  
      

      for($i=0; $i<count($ruudud); $i++){
      $lause="DELETE FROM SEADMED WHERE id=".$ruudud[$i];
      mysql_query($lause);

      }
}

if(strlen($_REQUEST[hooldus])!=0){

      

      for($i=0; $i<count($ruudud); $i++){
      $lause="INSERT INTO SEADMED_katki SELECT ID, nimi FROM SEADMED WHERE id=".$ruudud[$i];
      mysql_query($lause);
      
     $lause2="DELETE FROM SEADMED WHERE id=".$ruudud[$i];
     mysql_query($lause2);
      }
}

if(strlen($_REQUEST[korras])!=0){

      

      for($i=0; $i<count($ruudud); $i++){
      $lause="INSERT INTO SEADMED SELECT ID, nimi FROM SEADMED_katki WHERE id=".$ruudud[$i];
      mysql_query($lause);
      
     $lause2="DELETE FROM SEADMED_katki WHERE id=".$ruudud[$i];
     mysql_query($lause2);
      }
}



    mysql_close();
  }
  header("Location: Avaleht2.php");
?>

